		body {
			background-image : url(images/motif.gif);
			color : white;
			margin : 0px;
			border : 0px;
			font-family : arial, helvetica, sans-serif;
			font-size : smaller;
		}
		table {
			margin : 0px;
			width : 100%;
			height : 152px;
		}
		td, caption {
			padding : 5px;
			font-family : arial, helvetica, sans-serif;
			font-size : smaller;
		}
		caption {
			background-color : #82D7E3;
			color : black;
			text-align : left;
		}	
		#waiter {
			width : 359px;
			height : 178px;
			padding : 0px;
			background-color : #333333;
		}	
		.resultat {
			width : 155px;
			padding-bottom : 0px;
			padding-left : 10px;
			padding-right : 10px;
			text-align : center;
		}
		.resultat b {
			font-size : small;
		}
		.histo {
			background-color:#CCCCCC; 
			width : 100%;
			color : black;
			border : 1px solid;
			border-color : buttonHighLight buttonShadow buttonShadow buttonHighLight;
			border-bottom : 0px;
			height : 0px;
			padding : 0px;
			filter:progid:DXImageTransform.Microsoft.Alpha(
			  Opacity=95, FinishOpacity=75, Style=1,
			  StartX=0,  FinishX=0, StartY=0, FinishY=80)
			  progid:DXImageTransform.Microsoft.shadow(Color=#CCCCCC,direction=60);
		}
		.histo span {
			display : none;
		}